/*
Theme Name: GG-child
Template: GG
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

/* This file assumes you wish to add new CSS rules that will overwrite the ones in the parent's CSS files
If you wish however, you can copy the whole style.css file from the parent here and hack at it - see functions.php for more details.
In that case please remember that you still need to retain the header above (replace the header of the parent style.css with the one above),
specifically the 'Template: rosa' line. */

.headline__secondary {
  position: relative;
  font-family: "Herr Von Muellerhoff", Palatino, serif;
  font-size: 48px;
  font-weight: normal;
  letter-spacing: 4px;
  text-transform: uppercase;
  padding: 0 72px;
  margin: 0 -72px;
  color: rgba(0, 181, 229, 0.5); }
  
  @media screen and (max-width: 900px) {
    .headline__secondary {
      font-size: 36px;
      padding: 0 36px;
      margin: 0 -36px; }
      .headline__secondary.headline__secondary {
        margin-bottom: -4px; } }

/*rtl:begin:ignore*/
.headline__secondary .first-letter {
  position: relative;
  top: 10px;
  font-size: 1em;
  padding-left: 72px;
  margin: 0 -72px;
  letter-spacing: 76px; }

/*--------------------------------*               HEADER
\*--------------------------------*/
.site-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 110;
  background-color: white;
  transition: color 0.3s cubic-bezier(0.86, 0, 0.07, 1), background-color 0.3s cubic-bezier(0.86, 0, 0.07, 1); }
  @media only screen and (min-width: 900px) {
    .site-header {
      position: fixed; } }
  .header--transparent .site-header {
    background-color: transparent; }
    .is--ie .header--transparent .site-header {
      background-color: rgba(255, 255, 255, 0.01); }
    .header--transparent .site-header a.nav-trigger {
      color: white; }
    .lt-ie9 .header--transparent .site-header, .ie9 .header--transparent .site-header {
      background-color: white; }
      .lt-ie9 .header--transparent .site-header a.nav-trigger, .ie9 .header--transparent .site-header a.nav-trigger {
        color: black; }
  .site-header.headroom--not-top, .is--ie .site-header.headroom--not-top {
    background-color: white; }
  .site-header.headroom--not-top .site-logo-img--dark {
    display: block; }
  .site-header.headroom--not-top .site-logo--text {
    color: #5b200b; }
  .site-header.headroom--not-top .site-logo-img--light {
    display: none; }
  .site-header.headroom--not-top a.nav-trigger {
    color: black; }
 
 a.site-logo--text {
  font-weight: 700;
  color: #5b200b;
  transition: color .2s linear; }

/*------------------------------------*    $BUTTONS
\*------------------------------------*/
.btn, .comments_add-comment, .form-submit #comment-submit, .wpcf7-form-control.wpcf7-submit, .otreservations-submit, .widget_tag_cloud a, .read-more-button {
  padding: 20px 30px;
  font-size: 14px;
  line-height: 1;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .2em;
  background-color: #5b200b;
  color: white;
  transition: all .15s;
  border-radius: 3px; }
  .btn:hover, .comments_add-comment:hover, .form-submit #comment-submit:hover, .wpcf7-form-control.wpcf7-submit:hover, .otreservations-submit:hover, .widget_tag_cloud a:hover, .read-more-button:hover {
    background-color: #c59d5f;
    color: white; }
  .btn.a, .a.comments_add-comment, .form-submit .a#comment-submit, .a.wpcf7-form-control.wpcf7-submit, .a.otreservations-submit, .widget_tag_cloud a.a, .a.read-more-button {
    border-bottom: none; }

.btn--primary, .comments_add-comment, .form-submit #comment-submit {
  background-color: #c59d5f;
  color: white; }
  .btn--primary:hover, .comments_add-comment:hover, .form-submit #comment-submit:hover {
    background-color: #262526 !important; }

.btn--secondary, .btn--tertiary, .wpcf7-form-control.wpcf7-submit, .otreservations-submit {
  color: white; }

.btn--tertiary {
  background-color: #919191; }
  
  
  /*------------------------------------*    $MENU LISTS / ROSAs
\*------------------------------------*/

.menu-list span.dots {
  position: absolute;
  top: 17px;
  left: 0;
  right: 0;
  z-index: 1;
  margin: 0;
  border: 0;
  height: 2px;
  display: block;
  background-image: radial-gradient(circle closest-side, rgba(0, 180, 230, 0.5) 99%, transparent 1%);
  background-position: bottom;
  background-size: 8px 2px;
  background-repeat: repeat-x; }
  
  /*==========  $SEPARATORS  ==========*/
hr, .separator {
  height: 0px;
  margin: 42px 0;
  border: 0;
  border-bottom: 2px solid #00b5e5;
  opacity: 0.2 }
  hr.separator_color--white, .separator.separator_color--white {
    border-color: white; }
    
    
 /* padding box home*/
 @media only screen and (min-width: 900px) {
  .grid__item.island, .island.logged-in-as, .island.comment-form-author,
  .island.comment-form-email,
  .island.comment-form-url, .island.comment-form-comment,
  .island.form-submit,
  .island.comment-subscription-form, .island.otw-input-wrap, .island.otw-button-wrap {
    margin-bottom: 0;
    padding: 0px;
    padding-right: 50px !important;
    padding-left: 78px !important; } }


  
